E’ stata segnalata una seria vulnerabilità nel plugin MainWP Child WordPress plugin. Questo plugin ha più di 90.000 download. La vulnerability permette di loggarsi nel pannello di controllo di WordPress bypassando la normale procedura di autentificazione. In poche parole dando le chiavi di casa agli hacker.
Cosa Fare: Aggiornare il plugin alla  versione 2.0.9.2 che è stata rilasciata venerdì scorso ed ha fissato e corretto il problema di vulnerabilità
Per adesso solo 10000 mila download sono stati effettuati dal rilascio dell aversione corretta, quindi è stimabile che buona parte dei 90000 utenti che l’avessero scaricata in precedenza possano essere attaccati.
 mainWP_child

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.

Compila questo campo
Compila questo campo
Inserisci un indirizzo email valido.

Menu